@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto:400,500,700,900,300,100);
a {
	color: #B12427;
}
body {
	font-family: 'Roboto', sans-serif;
	/*background: #f8ffff;*/
	background-color: #BDCCCA;
	font-size: 16px;
}
/*login_page_start*/
.login_page {
	background: url("../images/login_bg.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	position: relative;
}
.login_panel {
	background: none repeat scroll 0 0 #fff;
	box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.34);
	-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.34);
	-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.34);
	-o-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.34);
	margin-top: 132px;
	max-width: 554px;
	padding: 37px;
}
.login_page_logo img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.login_lock {
}
.login_lock .fa {
	background: #fff;
	border: 2px solid #e4e4e4;
	border-radius: 76px;
	padding: 13px 22px;
	text-align: center;
	color: #B12427;
	margin-top: 18px;
}
.login_panel h2 {
	color: #818484;
	font-weight: 300;
	margin-bottom: 19px;
}
.form-signin .input-group-addon {
	background: none repeat scroll 0 0 #fff;
	border-right: 1px solid #fff;
	color: #0C8281;
}
.form-signin .form-control {
	height: 45px;
}
.form-signin .input-group-addon {
	font-size: 16px;
}
.login_buton {
	background: #0c8281;
	color: #fff;
	border: none;
}
.login_buton:hover {
	background: #026362;
	color: #fff;
	/*box-shadow: 2px 2px 2px #9f9f9f;*/
}
.regist_buton {
	background: #d87375;
	color: #fff;
	border: none;
}
.regist_buton:hover {
	background: #c75d5f;
	color: #fff;
	box-shadow: 2px 2px 2px #9f9f9f;
}
.login_panel a {
	color: #686969;
}
.for_pass {
	margin-top: 10px;
}
/*sear_you_start*/
.sear_you {
	border-top: 1px solid #cfe1e1;
	margin-top: 22px;
	padding-top: 22px;
}
.sear_you h4 {
	color: #719e9e;
}
.sear_you .input-group-addon {
	background: none repeat scroll 0 0 #363636;
	border: 1px solid #363636;
	color: #fff;
	font-weight: 600;
}
.sear_you .input-group-addon a {
	color: #fff;
	text-decoration: none
}
.sear_you .input-group-addon a:hover {
	color: #d3d3d3;
	text-decoration: none
}
/*login_page_end*/

/*header_start*/
.header_bg {
	background: #fff;
	/*box-shadow: 2px 3px 2px #e3e3e3;*/
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.29);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.29);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.29);
	-o-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.29);
	padding: 16px 0;
}
.dase_logo {
}
.log_out_button {
	background: none repeat scroll 0 0 #B12427;
	border: medium none;
	color: #fff;
	font-size: 14px;
	font-weight: 400;
	padding: 8px 20px;
}
.log_out_button:hover {
	background: #D46669;
	color: #fff;
	box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	-o-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	-ms-box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.3);
	-moz-transition: all 0.35s ease-in;
	-webkit-transition: all 0.35s ease-in;
	-o-transition: all 0.35s ease-in;
	transition: all 0.35s ease-in;
}
.wel_admin {
	color: #3c3c3c;
	display: inline-block;
	/*width: 153px;*/
	/*width: 275px;*/
	font-size: 15px;
	margin-right: 10px;
	padding-top:15px;
}
.dasboard_menu {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #61a9a9;
	background-image: url("../images/dase_bord_menu.png");
	background-origin: padding-box;
	background-repeat: no-repeat;
	background-size: auto auto;
	height: 700px;
	padding: 0px;
	width: 21.3%;
	position:relative;
}
.loader { position:absolute; left:50%; top:30%; -webkit-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%); transform:translate(-50%, -50%);}
.emp_dasboard_menu {
	background-attachment: scroll;
	background-clip: border-box;
/*	background-color: #61a9a9;
	background-image: url("../images/dase_bord_menu.png");*/
	background-origin: padding-box;
	background-repeat: no-repeat;
	background-size: auto auto;
	/*height: 700px;*/
	/*padding: 0px;*/
	/*width: 21.3%;*/
	margin-top: 20px;
}

.dasboard_detasl {
	/*width: 78.7%;*/
}
.dasboard-area.dasboard_detasl {
	width: 78.7%;
}
.dasboard_nav {
	border: none;
}
.dasboard_nav li a {
	background: none repeat scroll 0 0 #529da2;
	border-bottom: 1px solid #87c3c3;
	border-radius: 0;
	color: #fff;
	font-size: 16px;
	line-height: 30px;
	padding: 15px 15px;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}
.dasboard_nav a:hover {
	background: #3d7c7c;
	-moz-transition: all 1s ease-in;
	/* WebKit */
	-webkit-transition: all 1s ease-in;
	/* Opera */
	-o-transition: all 1s ease-in;
	/* Standard */
	　　transition: all 1s ease-in;
}
.dasboard_nav > .active > a, .dasboard_nav > .active > a:focus, .dasboard_nav > .active > a:hover {
	background: #3d7c7c;
	color: #fff;
}
.navbar-inverse {
	border: none;
}
.dasboard_nav li a i {
	width: 30px;
}
/*header_end*/

.dase_orgat {
	/*background: none repeat scroll 0 0 #fff;
	box-shadow: 0 1px 4px #b0b0b0;
	margin-top: 20px;
	padding: 15px 20px 20px;*/
	background: none repeat scroll 0 0 #fff;
    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.11);
    -webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.11);
    -o-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.11);
    margin-top: 20px;
    padding: 15px 20px 20px;
}
.add_org_buton {
	background: #ba2119;
	color: #fff;
	border: none;
	margin: 40px auto 0;
	display: inherit;
}
.add_org_buton:hover {
	background: #ba2119;
	color: #fff;
	opacity: .7;
	/*box-shadow: 2px 2px 2px #9f9f9f;*/
}

.siteadmin-dashboard .add_org_buton{margin-top:0px;}

/*add_org_table_start*/
.bordered-nav {
	border-radius: 5px;
}
.bordered-nav {
	margin-bottom: 20px;
	margin-top: 20px;
}
.bordered-nav li {
	display: inline-block;
	font-size: 16px;
	padding: 20px 15px;
	width: 19%;
}
.bordered-nav:nth-of-type(2n+1) {
	background: #eaf3f3
}
.bordered-nav:nth-of-type(2n) {
	background: #d2e9e9
}
.bordered-nav li .r_active {
	margin-right: 5px;
}
.bordered-nav li .r_inactive {
	margin-right: 5px;
}
/*strongly_disagree_start*/
.stron_dis {
	color: #9f9f9f;
}
.stron_dis span {
	margin-right: 98px;
}
.stron_box_con {
	margin-bottom: 15px;
	position: relative;
}
.stron_num {
	color: #fff;
	display: inline-block;
	width: 50px;
	background-color: #FF8B8E;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	-o-border-radius: 50%;
	-ms-border-radius: 50%;
	height: 50px;
	text-align: center;
	line-height: 50px;
	margin-right: 10px;
	position: absolute;
	top: 13px;
	left: 0;

}
.stron_box {
	background: none repeat scroll 0 0 #e7f4f4;
	border-radius: 5px;
	/*display: inline-block;*/
	padding: 10px 15px;
	/*width: 790px;*/
	margin-left: 70px;
}
.stron_box p {
	display: inline-block;
}
.stron_nav {
	display: inline-block;
	float: left;
	color: #0c8281
}
.stron_nav span {
	margin-left: 5px;
	margin-right: 10px;
}
/*strongly_disagree_end*/
/*managerpost_start*/
.mang_nav li {
	font-size: 14px;
}
.mang_nav li:nth-child(1) {
	width: 20%;
}
.mang_nav li:nth-child(2) {
	width: 20%;
}
.mang_nav li:nth-child(3) {
	width: 40%;
}
.mang_nav li:nth-child(4) {
	width: 18%;
}
.mang_nav:nth-of-type(2n) {
	background: none repeat scroll 0 0 #eaf3f3;
}
.star_sur {
	background: none repeat scroll 0 0 #4a9291;
	border: medium none;
	color: #fff;
	font-size: 16px;
	font-weight: 600;
	padding: 8px 26px;
}
.star_sur:hover {
	background: #3e8d8c;
	color: #fff;
	box-shadow: 2px 2px 2px #9f9f9f;
	-moz-transition: all 1s ease-in;
	/* WebKit */
	-webkit-transition: all 1s ease-in;
	/* Opera */
	-o-transition: all 1s ease-in;
	/* Standard */
	　　transition: all 1s ease-in;
}
.mang_title {
	background: transparent !important;
}
/*managerpost_start*/

/*add_org_table_end*/
/*footer_start*/
footer {
	color: #719e9e;
	margin-top: 30px;
}
footer a {
	color: #0c8281;
	font-size: 12px;
}
.nav > li > a:focus, .nav > li > a:hover {
	background: #3d7c7c;
}
/*footer_end*/ 

/*7-12-2015-start*/
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	border: 1px solid #87c3c3;
	background: none repeat scroll 0 0 #3d7c7c;
	color: #fff;
	border-radius: 0;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
	border: 1px solid #87c3c3;
	background: #529da2;
	color: #fff;
	font-weight: normal;
	border-radius: 0px;
}
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
	color: #fff;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
	background: #3d7c7c;
}
.ui-tabs .ui-tabs-nav li {
	margin-bottom: 15px;
	float: none;
	display: inline-flex;
}
.siteadmin-dashboard .bordered-nav li {
	width: 24%;
}
.siteadmin-dashboard .bordered-nav li {
	vertical-align: top;
	width: 15%;
	word-break: break-all;
}
.siteadmin-dashboard .bordered-nav li:nth-child(3) {
	width: 36%;
}/*7-12-2015-end*/
/*qustion-page-start*/
.qustion-page {
}
.qustion-detail {
}
.qustion-section {
	margin-top: 8px;
}
.qustion-section input[type="radio"] {
	margin-right: 10px;
}
.next-button,.info-button {
	background-color: #4A9291;
	border-color: #0C8381;
	color: #fff;
	margin-top: 20px;
}
.next-button:hover,.info-button:hover {
	background-color: #0C8381;
	border-color: #4A9291;
	color: #fff;
}
.prev-button {
	background-color: #D77375;
	border-color: #C76365;
	color: #fff;
	margin-top: 20px;
	  padding-left: 1.8em;
    padding-right: 1em;
}
.prev-button:hover {
	background-color: #C76365;
	border-color: #D77375;
	color: #fff;
}
.prev-button:before {
	content: "\f060";
	font-family: FontAwesome;
	padding: 0 1px;
	position: absolute;
  right: 3.5em;
  	transform: translateZ(0px);
}	
.all-qustion-frm{ margin-bottom:20px;}
.button-success {
	background-color: #D77375;
	border-color: #C76365;
	color: #fff;
}
.button-success:hover {
	background-color: #C76365;
	border-color: #D77375;
	color: #fff;
}
/*qustion-page-end*/
.headerright {
	margin-top: 10px;
}
.footer-container {
	clear: both;
	color: #6A6D6D;
	font-size: 14px;
}
.userlink,
.wel_admin .fa {
	color: #B12427;
}
.userlink:hover {
	text-decoration: none;
}
.panel-sidebar {
	border: none;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.11);
    -webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.11);
    -o-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.11);
}
.panel-sidebar .panel-heading {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	padding: 15px;
	font-size: 18px;
	font-weight: 500;
	position: relative;
}
.panel-sidebar.panel-info>.panel-heading {
    color: #fff;
    background-color: #0C8281;
    border-color: #127170;
}
.panel-sidebar .nav>li>a {
    padding: 4px 0;
    font-size: 14px;
    color: #5F5B5B;
}
.panel-sidebar .nav>li>a .fa {
	padding-right: 6px;
	color: #B12427;
}
.panel-sidebar .nav > li > a:focus, 
.panel-sidebar .nav > li > a:hover {
	background: transparent;
	color: #B12427;
}
.panel-sidebar .panel-heading .fa {
	position: absolute;
    top: 0;
    left: 0;
    bottom: -1px;
    background-color: #18A7A5;
    width: 47px;
    text-align: center;
    line-height: 46px;
}
.panel-sidebar .panel-heading .panel-title {
	padding-left: 50px;
}
.btn-setting,
.btn-logout {

}
.btn-setting:before,
.btn-logout:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	font: normal normal normal 14px/1 FontAwesome;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    margin-right: 6px;
}
.btn-setting:before {
	content: '\f0ae';
}
.btn-logout:before {
	content: '\f08b';
}
.pagetitle {
	margin-bottom: 30px;
	margin-right: -20px;
	margin-left: -20px;
	border-left: solid 5px #B12427;
	padding-left: 15px;
	padding-right: 15px;
}
.pagetitle > h2 {
	margin: 0;
	font-weight: 300;
	color: #B12427;
	text-transform: uppercase;
}
.pagecontent {
	color: #000;
	line-height: 1.6;
}
.content-container {
	padding-top: 30px;
	padding-bottom: 1px;
}
.question-title {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 20px;
	color: #0C8281;
}
.pagetitle-question {
	margin-bottom: 15px;
}
.question-block {
	padding-top: 20px;
	padding-bottom: 20px;
}
.btn-radioblock {
	display: block;
	border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.11);
    -moz-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.11);
    -webkit-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.11);
    -o-box-shadow: 0px 2px 1px rgba(0, 0, 0, 0.11);
}
.btn-radioblock > .btn {
	text-align: left;
	padding-top: 12px;
	padding-bottom: 12px;
	border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
}
.btn-radioblock .btn-info {
    color: #3E3E3E;
    background-color: #D6DEDE;
    border-color: #C9D2D2;
    padding-left: 60px;
    position: relative;
}
.btn-radioblock.btn-group-vertical>.btn.active, 
.btn-radioblock.btn-group-vertical>.btn:active, 
.btn-radioblock.btn-group-vertical>.btn:focus, 
.btn-radioblock.btn-group-vertical>.btn:hover {
	background-color: #EC8486;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	color: #fff;
	border-color: #C9D2D2;
}
.btn-radioblock.btn-group-vertical>.btn:first-child:not(:last-child) {
	border-top-right-radius: 0;
}
.btn-radioblock.btn-group-vertical>.btn:last-child:not(:first-child) {
    border-bottom-left-radius: 0;
}
.btn-radioblock .btn-info:before {
	content: '\f10c';
	position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    background-color: #EC8486;
    width: 47px;
    text-align: center;
    font: normal normal normal 18px/1 FontAwesome;
    line-height: 46px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #fff;
}
.btn-radioblock .btn-info.active:before {
	content: '\f058';
}
.pagecontent h1,
.pagecontent h2,
.pagecontent h3,
.pagecontent h4,
.pagecontent h5,
.pagecontent h6 {
	font-weight: 500;
}
.btn-submit {
	
}
.panel-sidebar #doc-box-jpages,
.panel-sidebar #report-box-jpages,
.panel-sidebar #video-box-jpages,
.panel-sidebar #page-box-jpages {
	position: absolute;
	top: 7px;
	right: 2px;
}
.panel-sidebar {
	position: relative;
}
.panel-sidebar #doc-box-jpages a,
.panel-sidebar #report-box-jpages a,
.panel-sidebar #video-box-jpages a,
.panel-sidebar #page-box-jpages a {
	
}
.panel-sidebar #doc-box-jpages a:hover,
.panel-sidebar #report-box-jpages a:hover,
.panel-sidebar #video-box-jpages a:hover,
.panel-sidebar #page-box-jpages a:hover {
	text-decoration: none;
	color: #ABDEDD;
}
.panel-sidebar .jp-previous,
.panel-sidebar .jp-next {
	color: #fff;
	display: inline-block;
	width: 30px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	font: 0/0 a;
	cursor: pointer;
}
.panel-sidebar .jp-previous:after,
.panel-sidebar .jp-next:after {
	display: block;
    font: normal normal normal 14px/30px FontAwesome !important;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.panel-sidebar .jp-previous:after {
	content: '\f053';
}
.panel-sidebar .jp-next:after {
	content: '\f054';
}
.panel-sidebar .jp-previous.jp-disabled, 
.panel-sidebar .jp-next.jp-disabled,
.panel-sidebar #doc-box-jpages a.jp-disabled:hover,
.panel-sidebar #report-box-jpages a.jp-disabled:hover,
.panel-sidebar #video-box-jpages a.jp-disabled:hover,
.panel-sidebar #page-box-jpages a.jp-disabled:hover {
	cursor: auto;
	opacity: 0.3;
	filter: alpha(opacity=30);
	color: #63CAC8;
}
.pagebutton {
	margin-top: 30px;
}
.sharelink-block {
	/*background-color: #BDCCCA;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	-o-box-shadow: none;*/
	padding-top:40px;
	padding-bottom: 40px;
}

/*.sharelink-block .pagetitle {
	margin-left: 0;
	margin-right: 0;
	border-left: none;
}*/
/*.sharelink-block .form-control {
	height: 48px;
}*/
.sharelink-block .input-group-addon {
	background-color: #0C8281;
	color: #fff;
	padding-top: 0;
	padding-bottom: 0;
}
.sharelink-area .input-group-addon .btn {
	background-color: #0C8281;
	color: #fff;
	border: #0C8281;
}
.sharelink-area .btn-submit,
.sharelink-block1 .btn-submit {
	/*height: 42px;*/
    padding-left: 30px;
    padding-right: 30px;
    font-size: 16px;
}
.admintotal-area {
	padding-top: 40px;
	padding-bottom: 40px;
	min-height: 292px;
}
.adminpage-block {
	padding-top: 40px;
	padding-bottom: 40px;
}
/*.adminpage-block .pagetitle {
	margin-left: 0;
	margin-right: 0;
	border-left: none;
}*/
.survey-table {
	font-size: 14px;
}
.survey-table th {
	font-weight: 400;
	color: #fff;
	font-size: 14px;
}
.survey-table.table>thead>tr.info>th {
	background-color: #0C8281;
	vertical-align: middle;
}
.table-users.table>tbody>tr>td {
	padding: 15px;
}
.status {
	color: #23cd0d;
}
.table-users a {
	color: #000;
}
.table-users a:hover {
	color: #0C8281;
}
.search-report {
	margin-bottom: 30px;
}
.managetab-area {
	padding: 0;
}
.managetab-area .managetab-lists {
	padding: 0;
	margin-bottom: 20px;
}
.managetab-area .managetab-contet {
	padding: 0;
}
.managetab-area .managetab-lists li a {
	font-size: 14px;
}
.managetab-area .managetab-lists li {
	margin-bottom: 3px;
	margin-right: 1px;
}
.managetab-title {
	margin-top: 0;
	margin-bottom: 12px;
	font-size: 18px;
	font-weight: 500;
	color: #222;
	padding-right: 22px;
}
.managetab-edit {
	position: absolute;
	top: 10px;
	right: 10px;
	color: #B22427;
	font-size: 15px;
}
.managetab-edit a {
	color: #B22427;
}
.stron_box {
	font-size: 15px;
	position: relative;
}
.question-edit-block {
	margin-bottom: 30px;
}
.question-edit-block .form-control {
	height: 48px;
}
.question-edit-ans-block > div {
	margin-bottom: 10px;
}
.table-feedback a {
	color: #337ab7;
}
.table-feedback a:hover {
	color: #5AB7BD;
}
.edit-block {
	padding-top: 30px;
	padding-bottom: 30px;
}
.add-container {
	padding-top: 30px;
	padding-bottom: 30px;
}
.table-admin {
	font-size: 14px;
}
.table-admin.table>tbody>tr>td {
	padding: 15px;
	border-color: #B4D8DA;
	vertical-align: middle;
}
.table-admin a {
	color: #232B2B;
}
.table-admin a:hover {
	color: #0C8281;
	text-decoration: none;
}
.video-blocks {
	position: relative;
	margin-bottom: 20px;
}
.video-blocks > a { 
	position: absolute;
    top: -12px;
    right: -12px;
    background-color: #B12427;
    width: 24px;
    height: 24px;
    text-align: center;
    color: #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    -o-border-radius: 50%;
    -ms-border-radius: 50%;
}
.video-admin {
	padding-top: 20px;
}
.mannage-table-area .pagination {
	font-size: 14px;
}
.status-active {
	color: #0be720;
}
.status-inactive {
    color: #B12427;
}
.mannageadmin-container {
	padding-top: 40px;
	padding-bottom: 40px;
}
.mannageadmin-container .pagetitle {
	position: relative;
}
.mannageadmin-container .pagetitle > h2 {
	padding-right: 180px;
}
.addtitle {
	position: absolute;
	top: 0;
	right: 20px;
}

.dase_bord {
    height: auto;
    min-height: 844px;

    background: url("../images/login_bg.png") no-repeat scroll center top rgba(0, 0, 0, 0);
    position: relative;
}

@media all and (max-width: 767px) {
	.dasboard_nav li a span {
		display: none;
	}
	.dasboard_menu {
		width: 52px;
		float: left;
	}
	.dasboard-area.dasboard_detasl {
		width: auto;
		margin-left: 56px;
	}
	.header_bg,
	.headerright {
		text-align: center;
	}
	.addtitle a > span {
		display: none;
	}
	.mannageadmin-container .pagetitle > h2 {
	    padding-right: 45px;
	}
	
}
.for_pass {
	font-size: 14px;
}
.for_pass a {
	color: #B12427;
}
.btn-setting {
	margin-right: 5px;
}
.wel_admin .fa {
	width: 28px;
    height: 28px;
    text-align: center;
    line-height: 24px;
    border: solid 2px #529DA2;
    border-radius: 50%;
    background-color: #529DA2;
    color: #fff;
}
.add-container {
	font-size: 14px;
}
.organi-title {
	padding-top: 6px;
	display: block;
}
.add-container .input-group-btn .btn-primary {
    color: #fff;
    background-color: #529DA2;
    border-color: #3D7F84;
}
.add-container .input-group-btn .btn-primary:hover {
	background-color: #3D7C7C;
}
.addheader-title {
	color: #529DA2;
	margin-bottom: 30px;
	border-bottom: solid 1px #D6D4D4;
	padding-top: 20px;
}
.question-edit-ans-block .input-group-addon {
	background-color: #61A9A9;
    color: #fff;
    border-color: #61A9A9;
}
.btn-share {
	background-color: #0C8281;
	color: #fff;
}
.btn-share:hover {
	background-color: #21B1B0;
	color: #fff;
}
.adminpage-manage-block {
	background-color: rgba(255, 255, 255, 0.5);
}
.adminpage-manage-block .table>tbody>tr>td {
	border-color: #9AB5B5;
}
.survey-table th {
	text-align: center;
}
.organization-setting-block .dase_orgat {
	min-height: 328px;
}
.panel-sidebar .panel-heading .panel-title {
	/*position: relative;*/
}
.panel-sidebar .panel-heading .panel-title:before {
	content: '';
	display: block;
	position: absolute;
	left: 14px;
    bottom: -20px;
	border-top: solid 10px #18A7A5;
	border-left: solid 10px transparent;
	border-right: solid 10px transparent;
	border-bottom: solid 10px transparent;
}
.modal-header.bg-info {
	background-color: #0C8281;
	color: #fff;
}
.modal-header.bg-info a {
	color: #fff;
}
.modal-header.bg-info .close {
	color: #fff;
}
@media all and (max-width: 991px) {
	.dasboard-area.dasboard_detasl {
		float: left;
	}
	.search-report .form-inline .form-group {
		margin-bottom: 6px;
	}
}
@media all and (max-width: 767px) {
	.dasboard-area.dasboard_detasl {
		float: none;
	}
	.dasboard_menu {
		position: absolute;
		top: 0;
		left: 0;
		bottom: 0;
		height: auto;
	}
	.dase_bord {
		position: relative;
	}
}




/*Style added on 22-09-2016*/
.report { margin-top: 30px; position: relative; }
.report .mindfulness { background-color: #fff; border-radius: 5px; overflow: hidden; position: relative; width: 100%; -webkit-box-shadow: 2px 3px 4px 0 rgba(0, 0, 0, 0.3); -ms-box-shadow: 2px 3px 4px 0 rgba(0, 0, 0, 0.3); -moz-box-shadow: 2px 3px 4px 0 rgba(0, 0, 0, 0.3); -o-box-shadow: 2px 3px 4px 0 rgba(0, 0, 0, 0.3); box-shadow: 2px 3px 4px 0 rgba(0, 0, 0, 0.3);
}

.report { margin-top: 30px; position: relative; }
.report .mindfulness { width: 100%; min-height: 470px; background-color: #fff; border-radius: 5px; overflow: hidden; position: relative; -webkit-box-shadow: 2px 3px 4px 0px rgba(0, 0, 0, 0.3); -moz-box-shadow: 2px 3px 4px 0px rgba(0, 0, 0, 0.3); -ms-box-shadow: 2px 3px 4px 0px rgba(0, 0, 0, 0.3); -o-box-shadow: 2px 3px 4px 0px rgba(0, 0, 0, 0.3); box-shadow: 2px 3px 4px 0px rgba(0, 0, 0, 0.3); }

.report .mindfulness .image-block { width: 100%; height: 410px; background-repeat: no-repeat; background-position: center top; background-size: cover; }
.report .mindfulness .image-block.mindfulness-img { background-image: url(http://smgwellness.com.au/assets/site/images/cover1.jpg); }
.report .mindfulness .image-block.midfullness2-img { background-image: url(http://smgwellness.com.au/assets/site/images/cover2.jpg); }
.report .mindfulness .image-block.health-img { background-image: url(http://smgwellness.com.au/assets/site/images/21290089_ml.jpg); }
.report .mindfulness .text-block { width: 100%; background-color: #ba2119; text-align: center; }
.report .mindfulness .text-block a { font-size: 14px; line-height: 20px; text-transform: none; font-weight: 400; color: #fff; text-decoration: none; padding: 20px; display: inline-block; vertical-align: top; width: 100%; outline: none; min-height:107px;}
.report .mindfulness .text-block a span { font-size: 19px; line-height: 26px; text-transform: uppercase; font-weight: 700; display: block; padding-bottom: 5px; }
.report .mindfulness .text-block a:hover { outline: none; }

.report .mindfulness .popupcontent, .report .mindfulness .popupcontent-1 { width: 100%; background-color: #fff; padding: 10px; display: none; }
.report .mindfulness .popupcontent .popup-img { background-image: url(../images/smg-mindfullness-popup.jpg); background-repeat: no-repeat; background-position: center top; background-size: cover; width: 100%; height: 60%; }
.report .mindfulness .popupcontent-1 .popup-img { background-image: url(../images/smg-health-popup.jpg); background-repeat: no-repeat; background-position: center top; background-size: cover; width: 100%; height: 60%; }

.report .mindfulness .popupcontent ul,
.report .mindfulness .popupcontent-1 ul { width: 100%; padding: 0px; list-style: none; }
.report .mindfulness .popupcontent ul li,
.report .mindfulness .popupcontent-1 ul li { width: 100%; float: left; clear: both; padding: 8px 0; }
.report .mindfulness .popupcontent ul li a,
.report .mindfulness .popupcontent-1 ul li a { font-size: 16px; color: #ba2119; line-height: 22px; padding: 10px; }
.report .mindfulness .popupcontent ul li a:hover,
.report .mindfulness .popupcontent-1 ul li a:hover { background-color: #ba2119; color: #fff; }

/*---- Reports ---- */

.report-links{width: auto; float: left;}
.action{width: auto; float: right;}
.report .mindfulness .popupcontent ul li .action a:hover,
.report .mindfulness .popupcontent-1 ul li .action a:hover{background: none; color: #ba2119; text-decoration: underline;}
.servey_block2, .servey_block3 { cursor: pointer; }

.resliencs{display:inline-block; margin:20px 0 0 0; font-size:18px;color:#003d3c; text-align: center; font-weight:bold; width:100%;}



.report #loader img { position: absolute; left:50%; top:50%; display: inline-block; visibility: visible; -webkit-transform:translate(-50%, -50%); -moz-transform:translate(-50%, -50%); -ms-transform:translate(-50%, -50%); -o-transform:translate(-50%, -50%); transform:translate(-50%, -50%); z-index: 999;}
/*.report #loader img { max-width: 100%; display: block; z-index: 9999; }*/
.video-galary { margin:30px 0 0; height:400px; }
.btn-group-vertical > .btn.btn-info { white-space: normal; word-wrap: initial; }

@media only screen and (max-width:767px) {
.dase_orgat .col-sm-2{margin-top: 10px; text-align: center;}
.report .mindfulness{margin-bottom:30px;}
.resliencs{font-size:16px;}
}
@media only screen and (max-width:639px) {
.wel_admin{width:100%; padding-bottom:15px;}	
}

@media only screen and (max-width:479px) {
.report-links{font-size:13px;}
.mindfulness .action{line-height:0px;}
.report .mindfulness .popupcontent ul li a, 
.report .mindfulness .popupcontent-1 ul li a{ font-size: 13px; line-height: 18px; padding: 0 5px;}
}